prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libstreamanalyzer
Description: C++ library for extracting text and metadata from files and streams
Requires: libstreams
Version: 0.7.8
Libs: -L/usr/pkg/lib -lstreamanalyzer
Cflags: -I/usr/pkg/include
